@charset "utf-8";

/*
  File Name   : common.css
  Description : コンテンツエリア共通
*/

/* web common reset
============================================================ */
.mod-panel-layout > div.edt-free {
  overflow: visible;
}


/* link icon
============================================================ */
.link-icon[href$=".pdf"],
.link-icon[href*=".pdf?"] {
  display: inline-block;
  padding-left: 30px;
  position: relative;
}

.link-icon[href$=".pdf"]:before,
.link-icon[href*=".pdf?"]:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/common/icon-pdf-01.png) no-repeat 0 0;
  background-size: contain;
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-50%);
}

/* section
============================================================ */
.com-sec {
  padding: 100px 0;
}

h1 + .com-sec {
  padding: 0 0 100px;
}

.com-sec-block:not(:last-child) {
  padding-bottom: 80px;
}

.bg-white {
  background: #fff;
}

.bg-gray {
  background: #f9f9f9;
}

.sec-inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 30px;
}

.com-full-width {
  margin: 0 calc((100vw - 1096px)/-2);
}

@media screen and (max-width: 1140px) {
  .com-full-width {
    margin: 0 -30px;
  }
}

@media screen and (max-width: 1020px) {
  .com-sec {
    padding: 50px 0;
  }
  .sec-inner {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  .com-full-width {
    margin: 0 -15px;
  }
}


/* title
============================================================ */
.com-ttl-ib {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  margin-bottom: 25px;
}

.com-ttl-ib span {
  display: inline-block;
  background: #1f2737;
  line-height: 1;
  padding: 10px 25px;
}

.com-ttl-ib span:not(:last-child) {
  margin-bottom: 10px;
}

.com-ttl-01 {
  font-size: 3.4rem;
  color: #224192;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1.6;
  text-align: center;
  padding-bottom: 26px;
  position: relative;
  margin-bottom: 50px;
}

.com-ttl-01:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffee06;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.com-ttl-01 .ttl-main {
  display: block;
}

.com-ttl-01 .ttl-sub {
  display: block;
  font-size: 1.6rem;
  font-family: "Lato", sans-serif;
  font-weight: 900;
}

.com-ttl-02 {
  font-size: 2.8rem;
  color: #224192;
  font-weight: bold;
  margin-bottom: 35px;
  padding-bottom: 25px;
  line-height: 1.4;
  position: relative;
}

.com-ttl-02:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffee06;
  position: absolute;
  bottom: 0;
  left: 0;
}

.com-ttl-03 {
  font-size: 2.2rem;
  color: #224192;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1.6;
}

.com-ttl-04 {
  color: #224192;
  font-weight: bold;
  margin-bottom: .5em;
}

@media screen and (max-width: 1020px) {
  .com-ttl-ib {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }

  .com-ttl-ib span {
    padding: 8px 15px;
  }

  .com-ttl-ib span:not(:last-child) {
    margin-bottom: 5px;
  }

  .com-ttl-01 {
    font-size: 2.6rem;
    padding-bottom: 15px;
    margin-bottom: 25px;
  }

  .com-ttl-01 .ttl-sub {
    font-size: 1.3rem;
  }

  .com-ttl-02 {
    font-size: 2rem;
    margin-bottom: 20px;
    padding-bottom: 15px;
  }

  .com-ttl-02:before {
    width: 50px;
    height: 2px;
  }

  .com-ttl-03 {
    font-size: 1.8rem;
  }

}

/* button
============================================================ */
.com-btn-row {
  display: flex;
  justify-content: center;
}

.com-btn-wrap {
  max-width: 300px;
  margin: 0 auto;
}

.com-btn-row .com-btn-wrap {
  flex: 0 0 27.27%;
  margin: 0;
}

.com-btn-row .com-btn-wrap + .com-btn-wrap {
  margin-left: 3.6%;
}

.com-btn-basic {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffee06;
  border: 2px solid #ffee06;
  border-radius: 5px;
  height: 54px;
  box-sizing: border-box;
  font-weight: bold;
  position: relative;
  transition: .3s ease-in-out;
}

.com-btn-basic:hover {
  text-decoration: none;
  background: #fff;
}

.com-btn-basic:before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #224192;
  border-right: 2px solid #224192;
  position: absolute;
  top: 52%;
  right: 18px;
  transform: translateY(-50%) rotate(45deg);
}

.com-btn-basic.color-white {
	background: #fff;
  border: 0;
	color: #1a1a1a;
}

.com-btn-basic.color-white:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  border: 3px solid #ffee06;
  box-sizing: border-box;
  transition: .3s ease-in-out;
  opacity: 0;
}

.com-btn-basic.color-white:hover,
.com-btn-basic.color-white:hover:after {
  opacity: 1;
}

.com-btn-basic.icon-wrap:before {
  content: none;
}

.com-btn-basic.btn-back:before {
  right: auto;
  left: 18px;
  transform: translateY(-50%) rotate(-135deg);
}

.com-btn-basic .icon-pdf {
  display: inline-block;
  padding-left: 30px;
  position: relative;
}

.com-btn-basic .icon-pdf:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/common/icon-pdf-01.png) no-repeat 0 0;
  background-size: contain;
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-50%);
}

@media screen and (max-width: 1020px) {
  .com-btn-row {
    display: block;
  }

  .com-btn-row .com-btn-wrap + .com-btn-wrap {
    margin: 15px 0 0;
  }

  .com-btn-basic {
    height: 45px;
  }
}

/* kv
============================================================ */
.com-kv {
  height: 500px;
  color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/railway/index/img-kv-01.jpg);
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}

.com-kv:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.6) url(../img/common/bg-kv-01.png) no-repeat 50% 50%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.com-kv-inner {
  position: relative;
}

.com-kv-ttl {
  text-align: center;
  line-height: 1.4;
  font-size: 3.4rem;
  padding-bottom: 24px;
  margin-bottom: 24px;
  position: relative;
}

.com-kv-ttl:after {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffee06;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.com-kv-ttl-sub,
.com-kv-ttl-main {
  display: block;
}

.com-kv-ttl-sub {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-size: 1.6rem;
  font-weight: 900;
  margin-bottom: 4px;
}

.com-kv-ttl-main {
}

.com-kv-lead {
  font-size: 1.6rem;
}

@media screen and (max-width: 1020px) {
  .com-kv {
    height: 75vw;
  }

  .com-kv-ttl {
    font-size: 2.8rem;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }

  .com-kv-ttl-sub {
    font-size: 1.3rem;
  }

  .com-kv-lead {
    font-size: 1.4rem;
  }
}

/* row
============================================================ */
.com-row-layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.com-row-layout:not(:last-child) {
  margin-bottom: 20px;
}

.com-inner-sec {
  padding-top: 40px;
}

.com-row-item {
  flex: 0 0 47%;
  margin-bottom: 35px;
}

.ttl-icon-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
}

.ttl-icon {
  display: inline-block;
  width: 48px;
  height: 48px;
  line-height: 36px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 50%;
  border: 3px solid #e6ebf2;
  margin-right: 20px;
}

.ttl-icon img {
  width: 65%;
  vertical-align: middle;
}

.ttl-icon-wrap .com-ttl-03 {
  margin-bottom: 0;
}

@media screen and (min-width: 1021px) {
  .com-row-item:nth-last-child(-n+2) {
    margin-bottom: 0;
  }

  .col-3 .com-row-item {
    flex: 0 0 30.61%;
  }
}

@media screen and (max-width: 1020px) {
  .com-row-layout {
    display: block;
  }

  .com-row-layout:not(:last-child) {
    margin-bottom: 10px;
  }

  .com-inner-sec {
    padding-top: 30px;
  }

  .com-row-item {
    margin-bottom: 20px;
  }

  .com-row-item:last-child {
    margin-bottom: 0;
  }

  .ttl-icon {
    width: 40px;
    height: 40px;
    line-height: 30px;
    border-width: 2px;
    margin-right: 12px;
  }
}

/* image-layout
============================================================ */
.com-img-cap {
  color: #224192;
  margin-top: 8px;
  font-weight: bold;
}

.com-img-note {
  margin-top: 1em;
}

.com-img-cap + .com-img-note {
  margin-top: .5em;
}


.com-media-block {
  background: #fff;
  box-shadow: 0 2px 2px 1px rgba(0,0,0,.1);
}

.com-media-block + .com-media-block {
  margin-top: 40px;
}

.com-media-block-ttl {
  font-size: 2.8rem;
  color: #224192;
  font-weight: bold;
  padding: 20px 40px;
  border-bottom: 2px solid #ffee06;
}

.com-media-block-row {
  display: flex;
  justify-content: space-between;
  padding: 40px;
}

.com-media-block-row-img-box {
  flex: 0 0 37.25%;
}

.com-media-block-row-txt-box {
  flex: 0 0 58.82%;
}

.com-media-block-row-txt-box .txt {
  margin-bottom: 1em;
}

.com-media-block-row .com-btn-wrap {
  margin: 2em 0 0;
}

.pdf-note-01 {
  font-size: 1.4rem;
  margin-top: .5em;
}

@media screen and (max-width: 1020px) {
  .com-media-block + .com-media-block {
    margin-top: 20px;
  }

  .com-media-block-ttl {
    font-size: 1.8rem;
    padding: 15px 20px;
  }

  .com-media-block-row {
    display: block;
    padding: 20px;
  }

  .com-media-block-row-img-box {
    text-align: center;
    margin: 0 auto 15px;
  }

  .pdf-note-01 {
    font-size: 1.2rem;
  }
}



/* com-page-navi
============================================================ */
.com-page-navi {
  padding: 100px 0;
  background: url(../img/top/bg-company-01.png) repeat 0 0;
  position: relative;
}

.com-page-navi-list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.com-page-navi-list li {
  color: #fff;
  flex: 0 0 22.18%;
  max-width: 22.18%;
  margin: 0 3.76% 40px 0;
  background: #112953;
  border-radius: 5px;
  font-size: 1.4rem;
}

.com-page-navi-list a:hover {
  text-decoration: none;
  opacity: .7;
}

.com-page-navi-list li.current {
  opacity: .7;
}

.com-page-navi-list li.current a {
  pointer-events: none;
  cursor: default;
}

.com-page-navi-list-ttl {
  display: block;
  color: inherit;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 12px 35px 12px 15px;
  border-bottom: 1px solid rgba(255,255,255,.3);
  position: relative;
}

.com-page-navi-list-ttl:before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid;
  border-right: 2px solid;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}

.com-page-navi-list-txt {
  padding: 14px 15px;
}

.com-page-navi-ttl {
  font-size: 12rem;
  color: rgba(255,255,255,.1);
  position: absolute;
  bottom: 0;
  right: 0;
  font-weight: 900;
}

@media screen and (min-width: 1021px) {
  .com-page-navi-list li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1020px) {
  .com-page-navi {
    padding: 50px 0 70px;
  }

  .com-page-navi-list {
    display: block;
    margin-bottom: 20px;
  }

  .com-page-navi-list li {
    margin: 0 0 15px;
    font-size: 1.3rem;
    max-width: none;
  }

  .com-page-navi-list li:last-child {
    margin-bottom: 0;
  }

  .com-page-navi-list-ttl {
    font-size: 1.5rem;
  }

  .com-page-navi-ttl {
    font-size: 6rem;
    bottom: 0;
    right: 0;
  }
}

/* list
============================================================ */
.com-list-indent li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  text-align: left;
}

.com-list-indent-02 li {
  padding-left: 2.8em;
  text-indent: -2.8em;
}

.com-list-disc li {
  padding-left: 1.2em;
  position: relative;
  text-align: left;
}

.com-list-disc li:not(:last-child) {
  margin-bottom: 5px;
}

.com-list-disc li:before {
  content: "";
  background: #234192;
  border-radius: 50%;
  width: 5px;
  height: 5px;
  position: absolute;
  top: .8em;
  left: 0;
}

.com-anchor-list {
  display: flex;
  justify-content: center;
}

.com-anchor-list li {
  flex: 1 0 0%;
  font-size: 1.6rem;
  font-weight: bold;
  max-width: 25%;
}

.com-anchor-list a {
  display: block;
  position: relative;
  padding-left: 25px;
}

.com-anchor-list a:before {
  content: "";
  width: 8px;
  height: 8px;
  border-left: 2px solid #224192;
  border-bottom: 2px solid #224192;
  position: absolute;
  top: .4em;
  left: 0;
  transform: rotate(-45deg);
}

.com-anchor-list a:hover {
  text-decoration: none;
  opacity: .7;
}

@media screen and (max-width: 1020px) {
  .com-anchor-list {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .com-anchor-list li {
    flex: 0 0 48%;
    font-size: 1.3rem;
    max-width: none;
  }
}

/* com-card-list
============================================================ */
.com-card-list {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  margin: 0 -1.825%;
}

.com-card-list-item {
  flex: 0 0 30.9%;
  max-width: 30.9%;
  margin: 0 .9125% 35px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 2px 2px 1px rgba(0,0,0,.1);
}

.com-card-list-item .img-box {
  border-bottom: 2px solid #ffee06;
}

.com-card-list-item .img-box img {
  width: 100%;
}

.com-card-list-item .txt-box {
  padding: 25px 40px 30px;
  background: #fff;
}

.com-card-list-item .ttl {
  font-size: 2rem;
  color: #224192;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1.4;
}

.com-card-list-item .txt {
  margin-bottom: 40px;
}

.com-card-list-item .com-btn-basic {
  border-radius: 5px;
}

.com-card-list-item .btn-info {
  margin-top: 5px;
}

@media screen and (max-width: 1020px) {
  .com-card-list {
    display: block;
    margin: 0;
  }

  .com-card-list-item {
    max-width: none;
    margin: 0 auto 15px;
  }

  .com-card-list-item:last-child {
    margin-bottom: 0;
  }

  .com-card-list-item .txt-box {
    padding: 20px;
  }

  .com-card-list-item .ttl {
    font-size: 1.7rem;
  }

  .com-card-list-item .txt {
    margin-bottom: 20px;
  }
}


/* com-step-list
============================================================ */
.com-step-nav-list {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

.com-step-nav-list > li {
  font-size: 1.8rem;
  flex: 1 0 0%;
  text-align: center;
}

.com-step-nav-list a {
  display: flex;
  height: 50px;
  align-items: center;
  justify-content: center;
  color: #224192;
  background: #ffee06;
  border-radius: 5px 0 0 5px;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  position: relative;
}

.com-step-nav-list a:hover {
  text-decoration: none;
  opacity: .7;
}

.com-step-nav-list a:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 0 25px 10px;
  border-color: transparent transparent transparent #ffee06;
  position: absolute;
  top: 0;
  right: 0;
  transform: translateX(100%);
}

.com-step-list > li {
  padding: 50px 0;
  border-top: 1px solid #e6e6e6;
}

.com-step-list > li:last-child {
  padding-bottom: 0;
}

.com-step-list-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.com-step-list-step {
  font-size: 1.8rem;
  color: #224192;
  background: #ffee06;
  flex: 0 0 150px;
  border-radius: 5px;
  padding: 4px 0;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-weight: 900;
}

.com-step-list-step + .com-ttl-03 {
  flex: 1 0 0%;
  margin: 0 0 0 20px;
}

.com-step-list-row {
  display: flex;
  justify-content: space-between;
}

.com-step-list-row:not(:last-child) {
  margin-bottom: 50px;
}

.com-step-list-row > [class^="com-step-list-row-"] p + p {
  margin-top: 1em;
}

.com-step-list-row-narrow {
  flex: 0 0 30.61%;
}

.com-step-list-row-narrow .com-img-cap + .com-img-box {
  margin-top: 20px;
}

.com-step-list-row-wide {
  flex: 0 0 65.3%;
}

.com-step-list-box {
  background: #f9f9f9;
  padding: 25px;
}

.com-step-list-box-ttl {
  font-size: 1.8rem;
  color: #224192;
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (min-width: 1021px) {
  .com-step-nav-list > li:not(:last-child) {
    margin-right: 14px;
  }

  .com-step-list-row-narrow.wider {
    flex: 0 0 34.18%;
  }
}

@media screen and (max-width: 1020px) {
  .com-step-nav-list {
    flex-wrap: wrap;
    margin-bottom: 25px;
  }

  .com-step-nav-list > li {
    flex: 0 0 22%;
    font-size: 1.3rem;
    margin: 0 4% 1% 0;
  }

  .com-step-nav-list > li:nth-child(4n) {
    margin-right: 0;
  }

  .com-step-nav-list a {
    height: 40px;
  }

  .com-step-nav-list a:before {
    border-width: 20px 0 20px 10px;
  }

  .com-step-list > li {
    padding: 25px 0;
  }

  .com-step-list-head {
    display: block;
    margin-bottom: 20px;
  }

  .com-step-list-step {
    display: inline-block;
    font-size: 1.5rem;
    padding: 2px 20px;
    margin-bottom: .5em;
  }

  .com-step-list-step + .com-ttl-03 {
    margin: 0 0 20px;
  }

  .com-step-list-row {
    display: block;
  }

  .com-step-list-row:not(:last-child) {
    margin-bottom: 25px;
  }

  .com-step-list-row > [class^="com-step-list-row-"]:not(:last-child) {
    margin-bottom: 15px;
  }

  .com-step-list-row img {
    width: 100%;
  }

  .com-step-list-box {
    padding: 15px;
  }

  .com-step-list-box-ttl {
    font-size: 1.5rem;
    margin-bottom: 8px;
  }
}

/* com-goal-list
============================================================ */
.com-goal-list > li {
  border: 30px solid #f9f9f9;
  padding: 30px;
}

.com-goal-list > li:not(:last-child) {
  margin-bottom: 50px;
}

.com-goal-list-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.com-goal-list-step {
  font-size: 1.8rem;
  color: #224192;
  background: #f5e55f;
  flex: 0 0 120px;
  border-radius: 5px;
  padding: 4px 0;
  text-align: center;
}

.com-goal-list-step + .com-ttl-02 {
  flex: 1 0 0%;
  margin: 0 0 0 20px;
}

.com-goal-list-row {
  display: flex;
  justify-content: space-between;
}

.com-goal-list-row:not(:last-child) {
  margin-bottom: 50px;
}

.com-goal-list-row > [class^="com-goal-list-row-"] p + p {
  margin-top: 1em;
}

.com-goal-list-row-narrow {
  flex: 0 0 6em;
  padding-right: 1em;
  box-sizing: border-box;
}

.com-goal-list-row-wide {
  flex: 1 0 0%;
}

@media screen and (max-width: 1020px) {
  .com-goal-list > li {
    padding: 0;
    border: 0;
  }

  .com-goal-list-head {
    display: block;
    margin-bottom: 20px;
  }

  .com-goal-list-step {
    display: inline-block;
    font-size: 1.5rem;
    padding: 2px 20px;
    margin-bottom: .5em;
  }

  .com-goal-list-step + .com-ttl-02 {
    margin: 0 0 20px;
  }

  .com-goal-list-row-narrow {
    flex: 0 0 4em;
  }
}

/* com-tbl-list
============================================================ */
.com-tbl-list {

}

.com-tbl-list li:first-child {
  border-top: 1px solid #e6e6e6;
}

.com-tbl-list li {
  padding: 1em 0;
  display: flex;
  border-bottom: 1px solid #e6e6e6;
}

.com-tbl-list .ttl {
  flex: 0 0 24.28%;
}

.com-tbl-list .txt {
  flex: 1 0 0%;
  padding-left: 15px;
  box-sizing: border-box;
}

@media screen and (max-width:1020px) {
  .com-tbl-list li {
    display: block;
  }

  .com-tbl-list .ttl {
    display: block;
    margin-bottom: 4px;
    font-weight: bold;
  }

  .com-tbl-list .txt {
    padding-left: 0;
  }
}

/* com-link-list
============================================================ */
.com-link-block {
  background: #fff;
  padding: 25px 30px 40px;
  box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.com-link-list {
  display: flex;
  flex-wrap: wrap;
}

.com-link-list > li {
  flex: 0 0 31%;
  margin-right: 3.5%;
  border-bottom: 1px solid #e6e6e6;
}

.com-link-list > li:nth-child(3n) {
  margin-right: 0;
}

.com-link-list > li > a {
  display: block;
  padding: 15px 0;
  position: relative;
}

.com-link-list > li > a:hover {
  text-decoration: none;
  opacity: .7;
}

#link .com-link-list > li > a::after {
  background: url(../img/common/icon-external-01.png) no-repeat 0 0;
}
#link .com-link-list > li > a:before,
.com-link-list > li > a[target="_blank"]:before {
  content: "";
  width: 12px;
  height: 12px;
  background: url(../img/common/icon-external-01.png) no-repeat 0 0;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.com-link-list.no-col {
  display: block;
}

.com-link-list.no-col > li {
  margin-right: 0;
}

.com-link-list.arrow a {
  position: relative;
  padding-right: 30px;
}

.com-link-list.arrow a:after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #224192;
  border-right: 2px solid #224192;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}


@media screen and (min-width:1021px) {

  .com-link-list.col-4 > li {
    flex: 0 0 22%;
    margin-right: 4%;
  }

  .com-link-list.col-4 > li:nth-child(3n) {
    margin-right: 4%;
  }

  .com-link-list.col-4 > li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width:1020px) {
  .com-link-block {
    padding: 5px 15px 15px;
  }

  .com-link-list {
    justify-content: space-between;
    align-items: stretch;
  }

  .com-link-list > li {
    flex: 0 0 48%;
    margin-right: 0;
    font-size: 1.2rem;
  }

  .com-link-list > li > a {
    padding: 8px 0;
    display: flex;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
  }

  .com-link-list > li > a[target="_blank"] {
    padding-right: 16px;
  }

  .com-link-list > li > a[target="_blank"]:before {
    width: 10px;
    height: 10px;
  }

  .com-link-list.arrow > li > a {
    padding-right: 24px;
  }
}

/* com-pdf-list
============================================================ */
.com-pdf-list {

}

.com-pdf-list li {
  border-bottom: 1px solid #e6e6e6;
}

.com-pdf-list li:first-child {
  border-top: 1px solid #e6e6e6;
}

.com-pdf-list a {
  display: block;
  padding: 1em;
  color: #224192;
  position: relative;
}

.com-pdf-list a:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #224192;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.com-pdf-list a:hover {
  text-decoration: none;
  opacity: .7;
}

.com-pdf-list span {
  display: inline-block;
  position: relative;
  padding-right: 30px;
}

.com-pdf-list span:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/common/icon-pdf-01.png) no-repeat 0 0;
  position: absolute;
  background-size: contain;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

@media screen and (max-width: 1020px) {

}


/* com-history-list
============================================================ */
.com-history-list {
}

.com-history-list > li {
  font-size: 1.6rem;
}

.com-history-list > li:not(:last-child) {
  margin-bottom: 20px;
}

.com-history-list-ttl {
  color: #224192;
  font-size: 3.6rem;
}

.com-history-list-ttl .ttl-main {
  font-weight: 900;
  font-family: "Lato", sans-serif;
}

.com-history-list-ttl .ttl-sub {
  font-size: .5em;
}

.com-history-list-row {
  display: flex;
}

.com-history-list-row-left,
.com-history-list-row-right {
  padding: 1em 0 0;
}

.com-history-list-row-left {
  border-top: 1px solid #ffee06;
  flex: 0 0 220px;
  margin-right: 4.8%;
}

.com-history-list-row-right {
  border-top: 1px solid #e6e6e6;
  flex: 1 0 0%;
}

@media screen and (max-width: 1020px) {
  .com-history-list > li {
    font-size: 1.4rem;
  }

  .com-history-list-ttl {
    font-size: 2.2rem;
    border-bottom: 1px solid #ffee06;
  }

  .com-history-list-ttl .ttl-sub {
    font-size: .5em;
  }

  .com-history-list-row-left,
  .com-history-list-row-right {
    border-top: 0;
  }

  .com-history-list-row-left {
    flex: 0 0 2em;
  }
}

/* com-contact-row
============================================================ */
.com-contact-row {
  display: flex;
  font-size: 1.6rem;
}

.com-contact-row-left,
.com-contact-row-right {
  padding: 25px 40px;
  box-sizing: border-box;
}

.com-contact-row-left {
  background: #e8eef7;
  color: #224192;
  flex: 0 0 39.3%;
}

.com-contact-row-ttl {
  font-size: 2rem;
  font-weight: bold;
}

.com-contact-row-right {
  background: #f2f5fa;
  flex: 1 0 0%;
}

.com-contact-row-tel {
  display: inline-block;
  font-size: 2rem;
  padding-left: 25px;
  position: relative;
}

.com-contact-row-tel:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(../img/common/icon-phone-01.png) no-repeat 0 0;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media screen and (max-width: 1020px) {
  .com-contact-row {
    display: block;
    font-size: 1.4rem;
    text-align: center;
  }

  .com-contact-row-left,
  .com-contact-row-right {
    padding: 10px;
  }


  .com-contact-row-ttl {
    font-size: 1.7rem;
  }

  .com-contact-row-tel {
    font-size: 1.7rem;
    padding-left: 20px;
  }

  .com-contact-row-tel:before {
    width: 16px;
    height: 16px;
  }
}


/* animation
============================================================ */
.marker {
  transition: .3s ease-in-out;
  background: linear-gradient(to top, #fff23c 100%, transparent 0%) no-repeat;
  background-size: 100% 0;
  background-position: 50% 100%;
}
a:hover .marker {
  background-size: 100% 30%;
}

@keyframes marker {
  0% {
    background-position: 50% 0;
  }
  100% {
    background-position: 50% 80%;
  }
}

/* margin
============================================================ */
.mb-none {
  margin-bottom: 0 !important;
}
.mb-1em {
  margin-bottom: 1em;
}
.mb-m {
  margin-bottom: 50px;
}
.ml-n-25 {
  margin-left: -25px;
}

@media screen and (max-width: 1020px) {
  .mb-m {
    margin-bottom: 25px;
  }
}
